input{color:#000000;font-size:12px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}
div{margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;}
.px{padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin-top:2px;margin-bottom:0px;margin-left:0px;margin-right:0px;}
.right{color:#003C5E;margin-top:5px;padding-bottom:10px;margin-bottom:0px;margin-left:10px;margin-right:10px;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}
.right b{color:#EF6D00;}
.right a{color:#003C5E;}
.right a:hover{color:#000000;}
.left{color:#FFFFFF;margin-top:0px;padding-bottom:10px;margin-bottom:0px;margin-left:10px;margin-right:10px;font-size:11px;font-family:Tahoma,Verdana,Arial;font-weight:bold;}
.left a{color:#FFFFFF;}
.left a:hover{color:#000000;}
p a{color:#294A7B;}
p a:hover{color:#000000;}
.bot{color:#000000;margin-top:5px;padding-bottom:10px;margin-bottom:0px;margin-left:10px;margin-right:10px;font-size:11px;font-family:Tahoma,Verdana,Arial;}
.bot a{color:#000000;text-decoration:none;}
.bot a:hover{color:#294A7B;}
#headernav{position:relative;width:1000px;margin:auto;}
#bodies{width:1000px;margin:auto;}
/*share*/
#share {padding: 6px 6px 0; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share a {opacity: 0.3}
#share:hover a {opacity: 0.7}
#share a:hover {opacity: 1}
.height-200{height:200px;overflow:auto;}